RubyGems Navigation menu

amazon-ec2 0.9.14

A Ruby library for accessing the Amazon Web Services EC2, ELB, RDS, Cloudwatch, and Autoscaling APIs.

バージョン履歴:

  1. 0.9.17 - November 22, 2010 (122KB)
  2. 0.9.15 - June 10, 2010 (126KB)
  3. 0.9.14 - May 23, 2010 (126KB)
  4. 0.9.13 - May 23, 2010 (126KB)
  5. 0.9.12 - April 25, 2010 (126KB)
全てのバージョンを表示 (全70項目)

Runtime依存性 (1):

  • xml-simple >= 1.0.12
  • Development依存性 (4):

  • mocha >= 0.9.8
  • perftools.rb >= 0.3.9
  • rcov >= 0.9.6
  • test-spec >= 0.10.0
  • オーナー:

    作者:

    • Glenn Rempe

    SHA 256チェックサム:

    50e5d5d37b78816a0b33ce3ef7c3a4740e9a6d856051cf765dbf63cf4d599dbe

    累計ダウンロード数 977,708

    現行バージョン 4,489

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    N/A

    必要Rubyバージョン: なし

    リンク集: